Subject: Bug#840170: some modules has package.yaml instead of package.json

From: Jonas Smedegaard <[email-masked]>
Date: Mon, 31 Oct 2016 10:37:31 +0100

Quoting Pirate Praveen (2016-10-31 06:46:56)
> Control: severity -1 important
> 
> On Sun, 9 Oct 2016 11:32:47 +0530 Pirate Praveen <[email-masked]> wrote:
> > severity: grave
> > justification: breaks package build
> 
> reducing severity to important, this does not have to block the release
> as it happens only in a few packages and which can easily be fixed.

The tag is "severity", not "complexity": If the bug cause failure to 
build packages the it is of high severity, no matter how hard or easy it 
will be to fix.

If release happened before this bug was fixed, then it _is_ a blocker!

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private